Welcome
 
Thank you for downloading and playing this plug-in package.

For any suggestions, improvements, bugs you have found or spelling and/or grammar mistakes visit the PlugPack webboard at http://www.plugpack.tk or e-mail me to plugpack@sereema.de
Important Notes
   
- 13.02.2008 -
There are no compatible plug-ins available!
Please do not use any other plug-ins while using the PlugPack to prevent bugs and broken pilot files!

Recommendation: Get EV Nova 1.0.10 for best playing experience.
Recommendation: Don't use older versions of this plug with EVN 1.0.10.
 
- 25.03.2007 -
It is recommended that you don't use older versions of this plug with EVN 1.0.10!

There are no compatible plugs available!
Please do not use any other plug-ins while using the PlugPack to prevent bugs and broken pilot files!
 
- 25.04.2004 -
It is recommended that you don't use older versions of this plug with EVN 1.0.8!
 
- 03.08.2003 -
It is recommended that you don't use older versions of this plug with EVN 1.0.6! Maybe there are some problems if you use your old PlugPackV15 pilot file with V16, so make a back up of your pilot or start a new one.
 
- 30.05.2003 -
Don't use older versions of this plug with EVN 1.0.5!

Because of changes of the Nova engine some weapons may have changed graphical effects or don't work the same way as in V14 of the PlugPack. Maybe there are some problems if you use your old PlugPackV14 pilot file with V15, so make a back up of your pilot or start a new one.
 
- 06.09.2002 -
Don't use older versions of this plug with EVN 1.0.2!
 
- 15.08.2002 -
The Officers 1.0 plug-in is included in the ExtraOutfits plug-in now!
 
- 13.08.2002 -
Many outfits of the ExtraOutfits plug-in got new places where you can buy them!